Subject: RE: [E3-hacking] E3 Emailer

From: Cliff Lawson <[email-masked]>
Date: Mon, 17 Jul 2006 12:59:43 +0100

Indeed - registration automatically causes a welcome message to be deposited
in your POP3 mailbox at Thus

Cliff

> -----Original Message-----
> From: Gerard Jemitus [mailto:[email-masked]]
> 
> Yes, I spoke too soon. It's made the call, and now thinks I 
> have an email 
> message..... although from the email address I made up, 
> goodness only knows 
> who from. Probably a welcome message from Alan Sugar !!

This e-mail and any attachments are confidential and intended exclusively for the addressee. If you are not the intended recipient please delete it from your system and notify the sender immediately. This message is attributed to the sender and may not necessarily reflect the views of Amstrad Plc or its subsidiaries.

For further information on Amstrad Plc please visit our website: www.amstrad.com

Amstrad Plc.
Brentwood House
169 Kings Road
Brentwood
Essex CM14 4EF
Registered in England : No. 955321